OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | Safe-Inferred
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.ARB.QueryBufferObject

Contents

- Tokens

Description

All raw functions and tokens from the ARB_query_buffer_object extension, see http://www.opengl.org/registry/specs/ARB/query_buffer_object.txt.

Synopsis

- gl_QUERY_BUFFER :: GLenum
- gl_QUERY_BUFFER_BINDING :: GLenum
- gl_QUERY_RESULT_NO_WAIT :: GLenum
- gl_QUERY_BUFFER_BARRIER_BIT :: GLbitfield

# Tokens

gl_QUERY_BUFFER :: GLenum

gl_QUERY_BUFFER_BINDING :: GLenum

gl_QUERY_RESULT_NO_WAIT :: GLenum

gl_QUERY_BUFFER_BARRIER_BIT :: GLbitfield